@charset "UTF-8";
/* CSS Document */
body {
  font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝', 'Yu Mincho', '游明朝体', 'YuMincho', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
  line-height: 1.8;
  font-size: 16px;
}
.top-content {
  padding: 30px 0;
}
.bg-design {
  background: #1b1511 url(../img/bg_design.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 3.0rem;
  padding: 40px 0;
}
/* ボタン */
/* ============================================ */
a.btn01, a.btn02 {
  transition: 0.5s;
}
a.btn01:hover {
  opacity: 0.8;
}
a.btn02:hover {
  opacity: 0.8;
}
/* header */
/* ============================================ */
#header .flex {
  justify-content: space-between;
  width: 95%;
  max-width: 1200px;
  margin: 10px auto;
}
#header #header-navi {
  background: #fff;
  box-shadow: 0 -3px 10px 0 rgb(0 0 0 / 10%);
}
.global-navigation {
  align-items: center;
}
@media screen and (max-width: 820px) {
  .global-navigation {
    box-shadow: none;
  }
}
.header-box {
  margin-top: 8px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 10px;
  text-align: right;
}
.contact-button {
  padding: 1rem;
}
nav {
  display: block;
}
nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
nav li {
  text-align: center;
  padding: 1em 1.5em;
}
nav li a {
  text-decoration: none;
  text-align: center;
  width: 100%;
}
h1.logo {
  text-align: center;
  margin-bottom: 20px;
}
#open {
  text-align: right;
}
#navi2 {
  display: none;
}
@media (min-width: 821px) {
  #open, #close {
    display: none !important;
  }
  #navi {
    background: #1b1511 url(../img/bg_design.jpg) no-repeat;
    background-size: cover;
    color: #fff;
  }
  #navi .pc-none {
    display: none !important;
  }
}
@media screen and (max-width: 820px) {
  nav li a {
    font-size: 4vw;
  }
  #header .flex {
    display: block;
  }
  nav {
    width: 100%;
  }
  #header-navi {
    display: none !important;
  }
  #navi, .header-box {
    display: none;
  }
  nav ul {
    flex-direction: column;
    margin-right: auto;
  }
  nav ul li {
    flex-direction: column;
    padding: 0 0 1rem;
  }
  #open img, #close img {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 15px;
    right: 35px;
  }
}
@media screen and (max-width: 820px) {
  h1.logo img {
    width: 50%;
  }
}
#header #header-navi {
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  font-size: 1rem;
}
@media screen and (max-width: 820px) {
  #header #header-navi {
    font-size: 0.9rem;
  }
  nav li {
    padding: 1.3em 0;
  }
}
@media screen and (max-width: 820px) {
  h1.logo {
    margin-left: 10px;
  }
  h1.logo img {
    width: 50%;
  }
  #open img, #close img {
    width: 10%;
    top: 30px;
    right: 15px;
  }
}
/* section */
/* ============================================ */
/* メインビジュアル */
/* ============================================ */
#main {
  text-align: center;
}
#main .flex {
  align-items: center;
}
#main ul.flex li a {
  margin: 5px;
}
#main .title-h1 {
  text-align: left;
}
#main .title-h1 img {
  max-width: 810px;
  margin-bottom: 30px;
}
.mainvisual-area {
  background: #1b1511 url(../img/bg_main.jpg) no-repeat center right;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 120px;
}
#main .top-cta {
  background: url(../img/bg_cta.png) no-repeat top center;
  background-size: contain;
  margin: -80px auto 0;
  max-width: 1170px;
  width: 96%;
  color: #fff;
  padding: 64px 0;
  line-height: 1.5;
}
.top-cta .flex a {
  margin: 1%;
}
@media screen and (max-width: 1200px) {
  #main .top-cta {
    padding: 4vw 0;
  }
  #main .top-cta .fs20 {
    font-size: 2.7vw;
  }
  #main .top-cta .fs30 {
    font-size: 3.7vw;
  }
  #main .top-cta p {
    font-size: 1.8vw;
  }
  #main .top-cta img {
    width: 25vw;
  }
  .top-cta .flex a {
    margin: 2vw;
  }
}
@media screen and (max-width: 970px) {
  #main .mainvisual-area h1 img {
    width: 100%;
    margin-bottom: 5px;
  }
  #main .mainvisual-area p img {
    width: 90vw;
  }
}
@media screen and (max-width: 820px) {
  .mainvisual-area {
    padding-top: 30px;
    padding-bottom: 100px;
  }
  #main .top-cta .fs30 {
    font-size: 4.7vw;
  }
  #main .top-cta p {
    font-size: 3.5vw;
    padding-top: 2vw;
  }
  #main .top-cta .fs20 {
    font-size: 3.5vw;
  }
  #main .top-cta .flex {
    flex-wrap: wrap;
  }
  #main .top-cta .flex a {
    width: 60%;
    margin: 2vw auto 0;
  }
  #main .top-cta img {
    width: 100%;
  }
  #main .top-cta {
    background-size: cover;
    border-radius: 6px;
    border-right: 4px solid #c8a415;
    border-left: 4px solid #c8a415;
    padding: 5vw 0;
  }
}
/* sec01 */
/* ============================================ */
#sec01 .bg-inner {
  background: url(../img/bg_onayami.png) repeat center;
}
#sec01 .onayami-bottom img {
  width: 100%;
  max-width: 1170px;
}
#sec01 h2 {
  height: 224px;
  background: url(../img/bg_onayami_top.png) no-repeat top center;
  background-size: cover;
  padding-top: 20px;
}
#sec01 .onayami-area {
  position: relative;
  height: 500px;
}
#sec01 .onayami-man01 {
  position: absolute;
  top: 130px;
  left: 155px;
}
#sec01 .onayami-man02 {
  position: absolute;
  top: 129px;
  left: 218px;
}
#sec01 .onayami-man03 {
  position: absolute;
  top: 107px;
  right: 210px;
}
#sec01 .onayami-man04 {
  position: absolute;
  top: 135px;
  right: 159px;
}
#sec01 .onayami-fukidashi01, #sec01 .onayami-fukidashi02, #sec01 .onayami-fukidashi03, #sec01 .onayami-fukidashi04 {
  font-size: 20px;
  color: #013165;
  line-height: 1.5;
}
#sec01 .onayami-fukidashi01 {
  position: absolute;
  top: 120px;
  left: 50px;
  max-width: 266px;
  width: 27vw;
  max-height: 212px;
  height: 25vw;
  background: url(../img/fukidashi01.png) no-repeat top center;
  padding-top: 60px;
}
#sec01 .onayami-fukidashi02 {
  position: absolute;
  top: 0px;
  left: 270px;
  max-width: 320px;
  width: 31vw;
  max-height: 264px;
  height: 26vw;
  background: url(../img/fukidashi02.png) no-repeat top center;
  padding-top: 60px;
}
#sec01 .onayami-fukidashi03 {
  position: absolute;
  top: 0px;
  right: 270px;
  max-width: 318px;
  width: 31vw;
  max-height: 264px;
  height: 26vw;
  background: url(../img/fukidashi03.png) no-repeat top center;
  padding-top: 50px;
}
#sec01 .onayami-fukidashi04 {
  position: absolute;
  top: 95px;
  right: 50px;
  max-width: 318px;
  width: 31vw;
  max-height: 264px;
  height: 26vw;
  background: url(../img/fukidashi04.png) no-repeat top center;
  padding-top: 60px;
}
@media screen and (max-width: 1200px) {
  #sec01 .fc-blue {
    font-size: 2.5vw;
  }
  #sec01 .onayami-area {
    height: 48vw;
  }
  #sec01 .onayami-man01 {
    top: 12vw;
    left: 11vw;
    width: 14vw;
  }
  #sec01 .onayami-man02 {
    top: 12vw;
    left: 16vw;
    width: 19vw;
  }
  #sec01 .onayami-man03 {
    top: 9.5vw;
    right: 16vw;
    width: 15vw;
  }
  #sec01 .onayami-man04 {
    top: 12.5vw;
    right: 11vw;
    width: 11vw;
  }
  #sec01 .onayami-fukidashi01, #sec01 .onayami-fukidashi02, #sec01 .onayami-fukidashi03, #sec01 .onayami-fukidashi04 {
    font-size: 20px;
  }
  #sec01 .onayami-fukidashi01 {
    top: 17vw;
    left: 0vw;
    padding-top: 6vw;
    background-size: contain;
  }
  #sec01 .onayami-fukidashi02 {
    top: 0vw;
    left: 18vw;
    padding-top: 6vw;
    background-size: contain;
  }
  #sec01 .onayami-fukidashi03 {
    top: 0vw;
    right: 18vw;
    padding-top: 6vw;
    background-size: contain;
  }
  #sec01 .onayami-fukidashi04 {
    top: 15vw;
    right: 0vw;
    padding-top: 6vw;
    background-size: contain;
  }
  #sec01 .onayami-fukidashi01, #sec01 .onayami-fukidashi02, #sec01 .onayami-fukidashi03, #sec01 .onayami-fukidashi04 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 1000px) {
  #sec01 h2 {
    height: auto !important;
  }
  #sec01 h2 img {
    width: 90%;
  }
  #sec01 .fc-blue {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 820px) {
  #sec01 h2 {
    background: url(../img/bg_onayami_top_sp.png) no-repeat top center;
    background-size: cover;
  }
  #sec01 .sp img {
    width: 98%;
    margin: 2vw auto;
  }
  .inner-1170 {
    width: 100%;
  }
  #sec01 .fc-blue {
    font-size: 3.5vw;
  }
}
/* sec02 */
/* ============================================ */
#sec02 {
  padding-bottom: 50px;
}
#sec02 .support-title {
  display: flex;
  align-items: center;
  background: url("../img/bg_support_top.png") no-repeat top center;
  padding-top: 60px;
  background-size: cover;
  text-align: left;
  padding: 15px 30px 0px;
  color: #fff;
  font-size: 2.0rem;
  line-height: 1.5;
}
#sec02 .support-title h3 {
  margin-left: 20px;
}
#sec02 .support-content {
  background: url(../img/bg_support_bottom.png) no-repeat bottom center;
  padding-top: 60px;
  background-size: cover;
  text-align: left;
  padding: 30px;
}
#sec02 .support-content .flex-flow {
  flex-flow: row-reverse;
}
#sec02 .support-content .flex-flow img {
  margin-left: 20px;
}
#sec02 .support03-box {
  width: 45%;
  margin: 1%;
  max-width: 354px;
  background: #fff;
  box-shadow: 3px 3px 5px 1px #cecece;
}
#sec02 .support03-box h5 {
  background: url(../img/bg_support_title.png) no-repeat bottom center;
  background-size: cover;
  color: #fff;
  text-align: center;
  font-size: 1.3rem;
}
#sec02 .support03-box p:last-child {
  width: 94%;
  margin: 0.8em auto;
}
@media screen and (max-width: 950px) {
  #sec02 .support-title {
    background: url("../img/bg_support_title_sp.png") no-repeat top center;
    background-size: cover;
  }
  #sec02 .support-icon01 img, #sec02 .support-icon02 img, #sec02 .support-icon03 img {
    width: 12vw;
  }
  #sec02 .support-title {
    padding: 2vw 3vw 1vw;
  }
  #sec02 .support-title {
    font-size: 4.2vw;
  }
  #sec02 .support-content img {
    width: 100%;
  }
}
@media screen and (max-width: 820px) {
  #sec02 {
    padding-bottom: 20px;
  }
  #sec02 .bg-design .fs20 {
    font-size: 4.2vw;
  }
  #sec02 .bg-design {
    font-size: 5.6vw;
  }
  #sec02 .support-title h3 {
    margin-left: 10px;
  }
  #sec02 .support-content .flex {
    flex-wrap: wrap;
  }
  #sec02 .support-content .flex p, #sec02 .support-content .flex div {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
  #sec02 .support-content {
    background: url(../img/bg_support_bottom.png) no-repeat bottom center;
    background-size: cover;
    font-size: 3.5vw;
  }
  #sec02 .support-content .flex-flow img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
  }
  #sec02 .support-content .support03-box:first-child {
    margin-bottom: 4vw;
  }
  #sec02 .support03-box h5 {
    font-size: 4vw;
  }
  #sec02 .support03-box p:last-child {
    width: 94%;
    margin: 0.8em auto;
    font-size: 3.5vw;
  }
}
/* sec03 */
/* ============================================ */
#sec03 {
  background: url(../img/bg_merumaga.jpg) no-repeat center;
  color: #001f3e;
  text-align: center;
  line-height: 1.5;
  padding: 50px 0 80px;
}
#sec03 p {
  margin-bottom: 10px;
}
@media screen and (max-width: 820px) {
  #sec03 {
    padding: 10px 0 50px;
    background-size: cover;
  }
  #sec03 p img {
    width: 98%;
    margin: 0.8em auto;
  }
  #sec03 a img {
    width: 60%;
    margin: 0 auto;
  }
}
/* sec04 */
/* ============================================ */
#sec04 {
  padding-bottom: 50px;
}
#sec04 .cta {
  text-align: center;
  margin: 40px auto 0;
  background: url(../img/bg_cta.png) no-repeat top center;
  background-size: contain;
  max-width: 1170px;
  width: 96%;
  color: #fff;
  padding: 64px 0;
  line-height: 1.5;
}
#sec04 .cta a img {
  margin-top: 20px;
}
@media screen and (max-width: 1024px) {
#sec04 .cta {
    padding: 30px 0;
}
}
@media screen and (max-width: 820px) {
  #sec04 {
    padding-bottom: 20px;
  }
  #sec04 .cta {
    margin: 20px auto 0;
    background-size: cover;
    border-radius: 6px;
    border-right: 4px solid #c8a415;
    border-left: 4px solid #c8a415;
  }
  #sec04 .fs30 {
    font-size: 6vw;
  }
  #sec04 .fs20 {
    font-size: 4vw;
    margin-bottom: 3vw;
  }
  #sec04 a img {
    width: 60%;
    margin: 0 auto;
  }
}
/* sec05 */
/* ============================================ */
#sec05 h2 {
  background: #1b1511 url(../img/bg_design.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}
#sec05 p.left {
  margin-right: 1.5em;
}
#sec05 .flex {
  margin: 30px auto 80px;
}
#sec05 .flex-flow {
  flex-flow: row-reverse;
}
@media screen and (max-width: 820px) {
  #sec05 .fs30 {
    font-size: 6vw;
  }
  #sec05 .flex {
    flex-wrap: wrap;
    margin: 10px auto 30px;
  }
  #sec05 .flex p {
    font-size: 3.5vw;
    width: 95%;
    margin: 0 auto;
  }
  #sec05 .flex p img {
    width: 100%;
    margin-bottom: 2vw;
  }
}
/* sec06 */
/* ============================================ */
#sec06 {
  background: #1b1511 url(../img/bg_design.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding: 60px 0;
}
#sec06 h2 {
  font-size: 3rem;
  color: #bf9d15;
}
#sec06 .box {
  width: 95%;
  max-width: 800px;
  margin: 0 auto;
  background: #ededed;
  border: 1px solid #001f3e;
  padding: 1.5em;
}
#sec06 .box p.nyukaikin {
  font-size: 2rem;
}
#sec06 .box p.nyukaikin span {
  font-size: 3rem;
}
#sec06 .kaihi-box {
  background: #1b1511 url("../img/bg_nyukai.png") no-repeat;
  background-size: cover;
  color: #001f3e;
  text-align: center;
  padding: 30px 0;
}
@media screen and (max-width: 820px) {
  #sec06 h2 {
    font-size: 6vw;
  }
  #sec06 .box {
    padding: 2vw;
  }
  #sec06 .kaihi-box {
    background: url(../img/bg_nyukai.png) no-repeat center;
    background-size: cover;
    border-radius: 6px;
    border: 3px solid #c8a415;
  }
  #sec06 .box p.nyukaikin {
    font-size: 5vw;
    line-height: 1.3;
    margin-bottom: 2vw;
  }
  #sec06 .box p.left {
    font-size: 3.5vw;
  }
  #sec06 .box p.nyukaikin span {
    font-size: 8vw;
  }
}
/* sec07 */
/* ============================================ */
#sec07 {
  padding-bottom: 50px;
}
#sec07 .cta {
  text-align: center;
  margin: 50px auto 0;
  background: url(../img/bg_cta.png) no-repeat top center;
  background-size: contain;
  max-width: 1170px;
  width: 96%;
  color: #fff;
  padding: 45px 0;
  line-height: 1.7;
}
#sec07 .cta a img {
  margin-top: 20px;
}
@media screen and (max-width: 1024px) {
#sec07 .cta {
    padding: 30px 0;
}
}
@media screen and (max-width: 820px) {
  #sec07 {
    padding-bottom: 20px;
  }
  #sec07 .cta {
    background-size: cover;
    border-radius: 6px;
    border-right: 4px solid #c8a415;
    border-left: 4px solid #c8a415;
    margin: 20px auto 0;
  }
  #sec07 .cta .fs30 {
    font-size: 6vw;
    margin-bottom: 3vw;
  }
  #sec07 .cta p {
    font-size: 3.5vw;
    margin-bottom: 3vw;
  }
  #sec07 a img {
    width: 60%;
    margin: 0 auto;
  }
}
/* footer */
/* ============================================ */
#footer {
  padding: 40px 0;
  background: #001f3e;
  color: #fff;
  font-size: 1.5rem;
}
#footer .flex li {
  margin: 0.5%;
}
.copyright {
  text-align: center;
  padding: 1.2rem 0;
  font-size: 1rem;
  margin-top: 1%;
}
@media screen and (max-width: 1024px) {
  #footer .flex li a img {
    width: 100%;
  }
}
@media screen and (max-width: 820px) {
  #footer {
    padding: 10vw 0;
  }
  #footer .flex {
    flex-wrap: wrap;
  }
  #footer .flex li {
    width: 70%;
    margin-bottom: 2vw;
  }
  .copyright {
    font-size: 3vw;
  }
}
/* トップへ戻るボタン */
/* ============================================ */
#pagetop a {
  background: #004098;
  color: #ffffff;
}
#pagetop {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 110;
}
#pagetop a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
}
#pagetop a::after {
  position: absolute;
  content: "TOP";
  font-size: 1rem;
  line-height: 1;
  font-weight: bold;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 820px) {
  #pagetop {
    bottom: 10px;
    right: 10px;
  }
}
@media screen and (max-width: 820px) {
  #pagetop {
    bottom: 10px;
    right: 10px;
  }
  #pagetop a {
    width: 11vw;
    height: 11vw;
  }
  #pagetop a::after {
    font-size: 3vw;
  }
}